Subject: Re: bug#16575: Unwanted interaction between Emacs & Oxford English Dictionary

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 07 Oct 2019 18:14:12 +0200

Joe Fineman <[email-masked]> writes:

> I use GNU Emacs 24.3 with Cygwin 1.5.25(0.156/4/2) under Windows XP
> Professional Service Pack 3 Build 2600.  For many years I have been
> using the CD-ROM Oxford English Dictionary, Version 3.1.  Since
> December 2012 (at which time I was using Emacs 22.3), the two have
> interacted in a bizarre way:  Whenever the OED and Emacs are both
> running, if in Emacs I make a deletion, the computer switches to the
> OED window and attempts to look up the character or string deleted.

(I'm going through old Emacs bug reports that unfortunately got no
response at the time.)

Are you still seeing this strange behaviour in more modern versions of
Emacs?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no